{% extends 'userMenu/base.html' %}
{% load static %}

{% block bodyBl%}
<div id = "block">
    <h1 class = "menu-title">Menu</h1>
    {% for m in menu %}
    <div id = "blockI" class = "element">
        
        <h1 class = "element">{{m.title}}</h1>
        <h2 class = "element">{{m.cost}} </h2>  
        <br>
        <br>
            <img src= "{% static 'userMenu/images/38706.png' %}" id = "menu-img" >
        
              

            <ul class = "element" id = "content">
                 {{m.content}}
            </ul>
            <p class = "element"> 0</p>
    </div>
    {% endfor %}
    
</div>

{% endblock %}